/* Aleo font */
@font-face {
  font-family: "Aleo";
  src: url("../webfonts/Aleo-Italic-VariableFont_wght.eot");
  src: url("../webfonts/Aleo-Italic-VariableFont_wght.eot?#iefix") format("embedded-opentype"), url("../webfonts/Aleo-Italic-VariableFont_wght.woff2") format("woff2"), url("../webfonts/Aleo-Italic-VariableFont_wght.woff") format("woff"), url("../webfonts/Aleo-Italic-VariableFont_wght.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Aleo";
  src: url("../webfonts/Aleo-Regular.eot");
  src: url("../webfonts/Aleo-Regular.eot?#iefix") format("embedded-opentype"), url("../webfonts/Aleo-Regular.woff2") format("woff2"), url("../webfonts/Aleo-Regular.woff") format("woff"), url("../webfonts/Aleo-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Aleo";
  src: url("../webfonts/Aleo-SemiBold.eot");
  src: url("../webfonts/Aleo-SemiBold.eot?#iefix") format("embedded-opentype"), url("../webfonts/Aleo-SemiBold.woff2") format("woff2"), url("../webfonts/Aleo-SemiBold.woff") format("woff"), url("../webfonts/Aleo-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
